RubyGems Navigation menu

jacobdam-selenium 1.1.16

A project that wraps selenium API into object-oriented testing style and packages it into a RubyGem.

Gemfile
          gem 'jacobdam-selenium', '~> 1.1.16'
  
  
  
  
  
  
  

install
          gem install jacobdam-selenium
  
  
  
  
  
  
  

Total downloads 1,681

For this version 1,681

Required Ruby Version: None

Links:

Versions:

  1. 1.1.16 - December 24, 2009 (5.14 MB)